Delete disaggregation result
curl --request DELETE \
--url https://{tenant}.torchapp.com.au/api/v1/projects/{project_id}/elements/{element_id}/indicators/{indicator_id}/disaggregations/{disaggregation_id}/results/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{tenant}.torchapp.com.au/api/v1/projects/{project_id}/elements/{element_id}/indicators/{indicator_id}/disaggregations/{disaggregation_id}/results/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{tenant}.torchapp.com.au/api/v1/projects/{project_id}/elements/{element_id}/indicators/{indicator_id}/disaggregations/{disaggregation_id}/results/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"message": "Unauthenticated."
}Results
Delete Disaggregation Result
Remove the specified result from storage.
DELETE
/
v1
/
projects
/
{project_id}
/
elements
/
{element_id}
/
indicators
/
{indicator_id}
/
disaggregations
/
{disaggregation_id}
/
results
/
{id}
Delete disaggregation result
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the project.
The ID of the element.
The ID of the indicator.
The ID of the disaggregation.
The ID of the result.
Response
Result removed
The response is of type object.
⌘I